Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1735734 - Please update fortune-mod
Summary: Please update fortune-mod
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fortune-mod
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Sheltren
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-01 11:19 UTC by Shlomi Fish
Modified: 2019-08-12 13:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-12 13:45:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Shlomi Fish 2019-08-01 11:19:03 UTC
Description of problem:

fortune-mod is out-of-date and this pull req was not merged - https://src.fedoraproject.org/rpms/fortune-mod/pull-request/1 . Please update it and/or give me a maint bit.

I am the new upstream at https://github.com/shlomif/fortune-mod/ .

Comment 2 Jeff Sheltren 2019-08-08 19:19:32 UTC
Yep, you're welcome to maintain it. Please remind me what's needed to grant you access, it's been a while...

Comment 3 Shlomi Fish 2019-08-08 20:43:45 UTC
Hi Mr. Sheltren,

(In reply to Jeff Sheltren from comment #2)
> Yep, you're welcome to maintain it. Please remind me what's needed to grant
> you access, it's been a while...

thanks! I believe this is done using the web iface at https://src.fedoraproject.org/dashboard/projects .

Comment 4 Jeff Sheltren 2019-08-12 13:45:42 UTC
Granted, thanks.


Note You need to log in before you can comment on or make changes to this bug.